@charset "utf-8";
.index_bannerBox{
	width: 100%;
	height: 750px;
	background: url(../images/banner.jpg)  no-repeat center center;
}
.index_banner{
	width: 1200px;
	height: 750px;
	background: url(../images/banner.jpg)  no-repeat center center;
	margin: 0 auto;
}

.index_cx{
	padding: 78px 0;
	background-color: #fff;
	justify-content: space-between;
}
.index_cx img{
	margin-top: 10px;
}
.index_cx .textBox{
	width: 460px;
}
.index_cx .text{
	font-size: 14px;
	color: #333;
	line-height: 28px;
	margin-top: 15px;
	margin-bottom: 40px;
}
.index_title{
	align-items: center;
	line-height: 66px;
}
.index_title .tit{
	font-size: 32px;
	font-weight: bold;
	color: #222!important;
}
.index_title .line{
	width: 56px;
	height: 5px;
	background-color: #D8001E;
	margin-left: 20px;
}


.index_service{
	width: 100%;
	height: 720px;
	background: url(../images/serviceBg.jpg) no-repeat center top;
}
.index_service .index_serBox{
	box-sizing: border-box;
	padding: 60px 0 93px 0;
	height: 720px;
	background: url(../images/serviceBg.jpg) no-repeat center top;
}
.index_serBox .serviceListBox{
	margin-top: 40px;
}
.index_service .serviceList{
	width: 380px;
	height: 460px;
	box-sizing: border-box;
	padding-top: 272px;
	margin-right: 30px;
}
.index_service .ser01{
	background: url(../images/index_pro1.jpg) no-repeat center top;
}
.index_service .ser02{
	background: url(../images/index_pro2.jpg) no-repeat center top;
}
.index_service .ser03{
	background: url(../images/index_pro3.jpg) no-repeat center top;
}
.serviceList .title{
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	line-height: 26px;
	text-align: center;
}
.serviceList  p{
	font-size: 14px;
	color: #fff;
	line-height: 18px;
	text-align: center;
	margin-top: 8px;
}
.serviceList .indexMoreBtn{
	margin: 0 auto;
	margin-top: 35px;
	border: 0;
}
.index_date{
	width: 100%;
	height: 300px;
	background-color: #EBF2F9;
}
.index_dateBox{
	height: 300px;
	background-color: #EBF2F9;
	box-sizing: border-box;
	padding: 30px 0 67px 0;
}
.index_date .title{
	font-size: 32px;
	font-weight: bold;
	color: #222;
	line-height: 66px;
	text-align: center;
}
.index_date .sanjiao{
	width: 0;
	height: 0;
	border-left: 12px solid transparent; /* 左侧边框透明 */
	border-right: 12px solid transparent; /* 右侧边框透明 */
	border-top: 18px solid #D8001E; /* 顶部边框为三角形的高度和颜色 */
	margin: 12px auto 15px;
}
.index_date .dateText{
	justify-content: space-between;
}
.index_date .numText{
	font-size: 40px;
	line-height: 66px;
	color: #222;
	font-weight: bold;
	margin-bottom: 5px;
}
.index_date .dateText p{
	font-size: 16px;
	color: #666;
	line-height: 22px;
}

.index_contact{
	width: 100%;
	height: 750px;
	box-sizing: border-box;
	padding: 47px 0 68px 0;
	background-color: #fff;
}
.index_contact .beijing{
	width: 585px;
	height: 540px;
	background: url(../images/address_beijing.jpg) no-repeat center top;
	margin-right: 30px;
	box-sizing: border-box;
	padding: 422px 0 0 30px;
}
.index_contact .shenzhen{
	width: 585px;
	height: 255px;
	background: url(../images/address_shenzhen.jpg) no-repeat center top;
	box-sizing: border-box;
	padding: 137px 0 0 30px;
}
.index_contact .shanghai{
	width: 585px;
	height: 255px;
	background: url(../images/address_shanghai.jpg) no-repeat center top;
	margin-top: 30px;
	box-sizing: border-box;
	padding: 137px 0 0 30px;
}
.index_contact .didian{
	font-size: 24px;
	color: #fff;
	line-height: 32px;
	font-weight: bold;
	margin-bottom: 15px;
}
.index_contact .address{
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	margin-bottom: 8px;
	background: url(../images/dingwei.png) no-repeat left center;
	padding-left: 25px;
}
.index_contact .tel{
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	margin-bottom: 8px;
	background: url(../images/dianhua.png) no-repeat left center;
	padding-left: 25px;
}

.index_news{
	width: 100%;
	height: 680px;
	background: url(../images/newsBg.jpg) no-repeat center top;
}
.index_newsBox{
	height: 680px;
	box-sizing: border-box;
	padding: 37px 0 95px 0;
	background: url(../images/newsBg.jpg) no-repeat center top;
}
.index_news .newsList{
	box-sizing: border-box;
	width: 380px;
	height: 440px;
	border-radius: 2px;
	padding: 20px;
	background-color: #fff;
	margin-right: 30px;
}
.index_news .newsList:last-child{
	margin-right: 0;
}
.index_news .newsList img{
	width: 340px;
	height: 220px;
	margin-bottom: 16px;
}
.index_news .newsTit{
    font-size: 20px;
    font-weight: bold;
    color: #222;
    line-height: 26px;
    margin-bottom: 13px;
    display: -webkit-box;
    height: 52px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.index_news .newsText{
    font-size: 14px;
    color: #666;
    line-height: 24px;
    margin-bottom: 20px;
    display: -webkit-box;
    height: 48px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.index_news .indexMoreBtn{
	position: absolute;
	right: 0;
	border: 0;
}
.index_news .time{
	color: #999;
	font-size: 14px;
	line-height: 42px;
}
